/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
    background-color: #fff; border-bottom: 1px solid #eee; margin: 0; padding: 0 3em;
}

:target::before {
  content: "";
  display: block;
  height: 80px; /* fixed header height*/
  margin: -80px 0 0; /* negative fixed header height */
}

.wp-caption img, img.alignleft, img.alignright { border-radius: 3px; }
.wp-caption.alignright, img.alignright { margin: 10px 0px 25px 25px !important;}
.wp-caption.alignleft, img.alignleft   { margin: 10px 25px 25px 0px !important;}
@media screen and (max-width: 767px) {
   .wp-caption.alignleft, .wp-caption.alignright { width: 50% !important; }
   img.alignleft, img.alignright { width: 50% !important; }
}

h2 { color: #1569ae; font-weight: bold; margin-bottom: 20px; margin-top: 50px;}
h3, h4, h5, h6 { font-weight: bold; margin-bottom: 20px; margin-top: 40px;}

ol, ul { margin: 0 0 1.5em 2em; }

a.extLink, a.extLinkNew { text-decoration: none; border-bottom: 1px dotted #0066BF; }

a.pLink { text-decoration: none !important; border-bottom: 1px dotted #0066BF; }
abbr.pLink{  text-decoration: none; border: 0; }

/* Die Elemente der ul und ol Listen haben jetzt einen unteren Abstand von 5px */
.list-with-space li { margin-bottom: 10px; }